Heartbleed Bug: Wichtige Informationen

Vor einigen Tagen wurde eine schwerwiegende Sicherheitslücke in der Softwarebibliothek OpenSSL bekannt, die als Heartbleed Bug bezeichnet wird. Auch auf den DigiBib-Servern kam in der Vergangenheit eine Version der OpenSSL-Software zum Einsatz, die den Fehler enthielt, lesen Sie hierzu weitere Informationen.

Nutzerinnen und Nutzern, die sich mit ihrer persönlichen Kennung in der DigiBib angemeldet haben, wird sicherheitshalber empfohlen, ihr Passwort zu ändern. Die Änderung ist nicht in der DigiBib möglich, sondern erfolgt über den Bibliothekskatalog. Melden Sie sich dazu bitte im Katalog an und wählen “Passwort ändern”.

Kategorie: Service  | Tags:
Diesen Beitrag abonnieren 

Die Kommentarfunktion ist geschlossen.